Loading...
Searching...
No Matches
Dune::Amg::SmootherApplier< SeqSOR< M, X, Y, l > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/smoother.hh>`

Inheritance diagram for Dune::Amg::SmootherApplier< SeqSOR< M, X, Y, l > >:

## Public Types

typedef SeqSOR< M, X, Y, l > | Smoother
typedef Smoother::range_type | Range
typedef Smoother::domain_type | Domain

## Static Public Member Functions

static void | preSmooth (Smoother &smoother, Domain &v, Range &d)
static void | postSmooth (Smoother &smoother, Domain &v, Range &d)

The documentation for this struct was generated from the following file:

- smoother.hh